.detail_index {
  padding-bottom: 50px;
}
.detail_index .search-box {
  margin: 0 auto;
  box-shadow: inherit;
}
.detail_index .content {
  width: 1204px;
  border-radius: 8px 8px 8px 8px;
  background: #FFFFFF;
  margin: 0 auto;
  padding: 30px 53px 83px 25px;
}
.detail_index .content .tag-area {
  display: flex;
  align-items: center;
}
.detail_index .content .tag-area .tag-item {
  line-height: 25px;
  height: 25px;
  background: #4583FF;
  border-radius: 2px 2px 2px 2px;
  padding: 0 18px;
  font-size: 13px;
  font-family: PingFang SC-Regular, PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
}
.detail_index .content .tag-area .hot {
  width: 24px;
  height: 24px;
  background: url('/assets/images/search/icon-07.png') no-repeat center center / 100% 100%;
  margin-left: 15px;
}
.detail_index .content .title {
  font-size: 17px;
  font-family: PingFang SC-Medium, PingFang SC;
  font-weight: 500;
  color: #333333;
  margin-top: 15px;
}
.detail_index .content .infoes {
  display: flex;
  align-items: center;
  margin-top: 18px;
}
.detail_index .content .infoes .zan-area {
  padding: 5px;
  display: flex;
  align-items: center;
  background: #E4EDFA;
  border-radius: 2px 2px 2px 2px;
  cursor: pointer;
}
.detail_index .content .infoes .zan-area .zaned {
  display: none;
}
.detail_index .content .infoes .zan-area p {
  font-size: 13px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #3382F7;
  margin-left: 7px;
}
.detail_index .content .infoes .from {
  font-size: 13px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #666666;
  margin-left: 30px;
}
.detail_index .content .artical {
  font-size: 15px;
  font-family: PingFang SC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 28px;
  margin-top: 25px;
}
.detail_index .bottom {
  display: flex;
  width: 1204px;
  justify-content: space-between;
  margin: 0 auto;
  margin-top: 20px;
}
